## pytest-skip-markers 1.1.0

=== debian/changelog ===
pytest-skip-markers (1.1.0-3) unstable; urgency=medium

  * Allow skipping test cases that need Internet access by setting
    NO_INTERNET environment variable (needed for salt's test suite)

 -- Benjamin Drung <bdrung@debian.org>  Fri, 15 Apr 2022 23:23:02 +0200

pytest-skip-markers (1.1.0-2) unstable; urgency=medium

  * Remove temporary .debhelper directory from source

 -- Benjamin Drung <bdrung@debian.org>  Fri, 28 Jan 2022 12:38:28 +0100

pytest-skip-markers (1.1.0-1) unstable; urgency=medium

  * New upstream release
  * Drop patches that were accepted upstream
  * Refresh Drop-setuptools-declarative-requirements.patch
  * Update my email address to @debian.org
  * Update year in debian/copyright
  * Remove generated version.py on clean
  * Add NOTICE as documentation to package

 -- Benjamin Drung <bdrung@debian.org>  Fri, 28 Jan 2022 12:31:08 +0100

pytest-skip-markers (1.0.0-2) unstable; urgency=medium

  * Fix test_has_local_network if local network is not present

 -- Benjamin Drung <benjamin.drung@ionos.com>  Mon, 06 Dec 2021 13:35:23 +0100

pytest-skip-markers (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #998000)

 -- Benjamin Drung <benjamin.drung@ionos.com>  Thu, 28 Oct 2021 14:38:24 +0200
