=== debian/tests/control ===
Test-Command: cp -r tests "$AUTOPKGTEST_TMP"; cd "$AUTOPKGTEST_TMP"; python3 -m pytest -ra tests
Depends: python3-pip, python3-pyfakefs, @
Features: test-name=pytest
