## pytest-skip-markers 1.3.0

=== debian/changelog ===
pytest-skip-markers (1.3.0-1) unstable; urgency=medium

  * New upstream release
  * Drop NO_INTERNET patch (accepted upstream)
  * Add new dependency python3-distro

 -- Benjamin Drung <bdrung@debian.org>  Tue, 10 May 2022 09:35:33 +0200
