=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
+               python3-distro,
                python3-pip,
                python3-pyfakefs,
                python3-pytest (>= 6),
@@ -19,7 +20,10 @@
 
 Package: python3-pytest-skip-markers
 Architecture: all
-Depends: python3-pytest (>= 6), ${misc:Depends}, ${python3:Depends}
+Depends: python3-distro,
+         python3-pytest (>= 6),
+         ${misc:Depends},
+         ${python3:Depends}
 Description: skip markers for pytest
  This pytest plugin was extracted from pytest-salt-factories. It’s a collection
  of useful skip markers created to simplify and reduce code required to skip
